items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/refined_amber
nbt.display.Name=regex:\u00A75Refined Amber
nbt.display.Lore=regex:.*Click to view.*